ITEM.Name = "Noodles";

ITEM.Description = "A plastic bowl of instant noodles";

ITEM.Price = 10;

ITEM.Width = 1;
ITEM.Height = 1;

ITEM.Flags = "e";

ITEM.Amount = 1;

function ITEM:Use()

	self.Owner:GiveHealth( 8 );
end


ITEM.Model = "models/props_junk/garbage_takeoutcarton001a.mdl";
ITEM.CamPos = Vector( 134, 96, 36 );
ITEM.LookAt = Vector( 0, 0, 0 );
ITEM.FOV = 5;